<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="1F1A8F56-AA99-E2BA-7BEA-5C9318923739" schemaObject="3F4D10BC-2305-B370-D3DF-24477D1DFE3B" name="DWF_CALC_CSLL_LUCRO_PRES">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>MOV2FIS12113</sourceObjSchema>
<sourceObjName>DWF_CALC_CSLL_LUCRO_PRES</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:56 UTC</createdTime>
<ownerDesignName>MOV2FIS</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="U##COD_EMPRESA" id="BE7E6E3E-3057-0F6F-BD96-8192F4CDF5E3">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>U##COD_EMPRESA</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<ownerDesignName>MOV2FIS</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_EMPRESA" id="EF7594AF-6ABB-E922-F44E-15BFFA52C508">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>COD_EMPRESA</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Codigo Empresa</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_PERIOD_CTBL" id="487C92FD-1417-F4C6-5FC6-EFC40543F9E5">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>NUM_PERIOD_CTBL</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Periodo Contabil</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_EXERC_CTBL" id="26C8341F-CE70-C2EB-5214-4FC8F804652D">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>NUM_EXERC_CTBL</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Codigo Ano Exercicio Contabil</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_CALC" id="B65A8083-4273-75E0-CFF8-0A320011518F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>U##COD_CALC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<ownerDesignName>MOV2FIS</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_CALC" id="5ECE78FB-0328-0242-7E5F-797571BC9FF7">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>COD_CALC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Codigo Calculo</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_INIC_VALID" id="BEDDD0C4-C1D7-AFC4-93CC-9CA13B858FE7">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>DAT_INIC_VALID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Data Inicio Validade</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_FIM_VALID" id="52FE177B-DCD1-3F1B-E2E2-165AA3D78989">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>DAT_FIM_VALID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Data Fim Validade</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DES_CALC" id="8AD62BB2-E828-96A9-929F-9D09F4752073">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>DES_CALC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Descricao Calculo</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>400 BYTE</dataTypeSize>
<ownDataTypeParameters>400 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR" id="890DBC21-47C4-48ED-4B00-3A796F892FDA">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>VALOR</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Valor</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="70DD2821-803E-C831-BBB1-CB9C3A1D806A">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Codigo Livre 1</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="1D4FEE76-4137-B4BD-CF5C-22B1730122DF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Codigo Livre 2</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>2500 BYTE</dataTypeSize>
<ownDataTypeParameters>2500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_3" id="12E2F011-EE3B-9278-6452-007A2304852C">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>COD_LIVRE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Codigo Livre 3</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_4" id="CB728194-C8EA-EE7B-921D-F775020C34B3">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>COD_LIVRE_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Codigo Livre 4</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="7FC2EF72-C33B-E47C-37D6-2F86DD8D54A2">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Data Livre 1</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="9652B329-1DD3-D36C-6593-752F6291F3AF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Data Livre 2</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_3" id="04C2A9F3-C083-40A9-B949-9F600D299477">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>DAT_LIVRE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Data Livre 3</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_4" id="4C4D4EA5-AE26-993F-2C1B-965A3549064E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>DAT_LIVRE_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Data Livre 4</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="E0237CFB-3595-989C-FACD-07F859294E91">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Logico Livre 1</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="35FB4762-01CD-C268-B5D0-4BB124BBFBA4">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Logico Livre 2</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_3" id="86D5D621-CD35-B048-3666-0F1DAE024919">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>LOG_LIVRE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Logico Livre 3</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_4" id="EA88B82E-E26E-95AD-B974-E7A3F0A6F2FA">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>LOG_LIVRE_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Logico Livre 4</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="A126AAA3-5B73-F5E6-5818-88B3027F38D2">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Numero Livre 1</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="ECA57C01-5414-998C-D920-5C46B91FFBAA">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Numero Livre 2</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_3" id="F2298BC4-EAD3-90DE-8025-88B94437EA0D">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>NUM_LIVRE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Numero Livre 3</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_4" id="201A3DD6-3CD6-9165-7BB5-07BC5666580E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>NUM_LIVRE_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Numero Livre 4</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="50682667-A2F6-3A83-D280-0437EE9A0A68">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Valor Livre 1</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="71B815EE-E010-9141-4C0A-355E5E406688">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Valor Livre 2</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_3" id="980DE47A-4BA0-78AC-9836-58EEA465EF6F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>VAL_LIVRE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Valor Livre 3</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_4" id="B3DE1A5A-83AF-CA68-BC6F-5DA698124B65">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>VAL_LIVRE_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<commentInRDBMS>Valor Livre 4</commentInRDBMS>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="FE6BA13D-2006-254D-DDEF-BEAC56BEC4FF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DWF_CALC_CSLL_LUCRO_PRES</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:33:58 UTC</createdTime>
<ownerDesignName>MOV2FIS</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="BBF09DBF-2168-A684-D15D-DD851025E1F8" schemaObject="3F4D10BC-2305-B370-D3DF-24477D1DFE3B" name="FI00522##DWFCLCCS_ID2">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>MOV2FIS12113</sourceObjSchema>
<sourceObjName>FI00522##DWFCLCCS_ID2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:34:06 UTC</createdTime>
<ownerDesignName>MOV2FIS</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="BE7E6E3E-3057-0F6F-BD96-8192F4CDF5E3"/>
<colUsage columnID="487C92FD-1417-F4C6-5FC6-EFC40543F9E5"/>
<colUsage columnID="26C8341F-CE70-C2EB-5214-4FC8F804652D"/>
<colUsage columnID="B65A8083-4273-75E0-CFF8-0A320011518F"/>
<colUsage columnID="BEDDD0C4-C1D7-AFC4-93CC-9CA13B858FE7"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="D32BECF4-9137-6074-847C-8FC80767B72D" schemaObject="3F4D10BC-2305-B370-D3DF-24477D1DFE3B" name="FI00522##REC">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>MOV2FIS12113</sourceObjSchema>
<sourceObjName>FI00522##REC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:34:06 UTC</createdTime>
<ownerDesignName>MOV2FIS</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="FE6BA13D-2006-254D-DDEF-BEAC56BEC4FF"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>